> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Health Care Code Information V 1 Update

PUT https://api.taigabilling.com/api/health-care-code-informations/v1/{encounter_id}
Content-Type: application/json

Reference: https://docs.taigabilling.com/api-reference/health-care-code-information-v-1/health-care-code-information-v-1-update

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `encounter_id` (string, required)

### Body (application/json)

This endpoint expects a health-care-code-informationv1HealthCareCodeInformationUpdate.

- `principal_diagnosis` (health-care-code-informationv1SetOrClearPrincipalDiagnosis, optional, nullable) — Set & Replace semantics. If the id matches the existing principal_diagnosis, that diagnosis is updated in place. If the entry has no id, it is created newly, its id will be in the response, and any existing principal_diagnosis is deleted and removed from any service line pointers.
- `other_diagnosis_information` (list of health-care-code-informationv1OtherDiagnosisInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous other_diagnosis_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted, including having it removed from any service line pointers.
- `admitting_diagnosis` (health-care-code-informationv1SetOrClearAdmittingDiagnosis, optional, nullable) — Set & Replace semantics. If the id matches the existing admitting_diagnosis, that diagnosis is updated in place. If the entry has no id, it is created newly, its id will be in the response, and any existing principal_diagnosis is deleted. This object only applies to 837i institutional claim forms.
- `patient_reasons_for_visit` (list of health-care-code-informationv1PatientReasonForVisit, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous patient_reasons_for_visit by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `external_causes_of_injury` (list of health-care-code-informationv1ExternalCauseOfInjury, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous external_causes_of_injury by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `diagnosis_related_groups` (health-care-code-informationv1SetOrClearDiagnosisRelatedGroup, optional, nullable) — Set & Replace semantics. If the id matches the existing diagnosis_related_groups, that diagnosis_related_group is updated in place. If the entry has no id, it is created newly, its id will be in the response, and any existing diagnosis_related_groups is deleted. This object only applies to 837i institutional claim forms.
- `principal_procedure` (health-care-code-informationv1SetOrClearPrincipalProcedureInformation, optional, nullable) — Set & Replace semantics. If the id matches the existing principal_procedure, that principal_procedure is updated in place. If the entry has no id, it is created newly, its id will be in the response, and any existing principal_procedure is deleted. This object only applies to 837i institutional claim forms.
- `other_procedure_information` (list of health-care-code-informationv1OtherProcedureInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous other_procedure_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `occurrence_span_information` (list of health-care-code-informationv1OccurrenceSpanInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous occurrence_span_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `occurrence_information` (list of health-care-code-informationv1OccurrenceInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous occurrence_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `treatment_code_information` (list of health-care-code-informationv1TreatmentCodeInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous treatment_code_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `value_information` (list of health-care-code-informationv1ValueInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous value_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.
- `condition_information` (list of health-care-code-informationv1ConditionInformation, optional, nullable) — Set & Replace semantics. For each entry that has an id, any previous condition_information by that id is updated in place. For each entry without an id, it is created newly and its id will be in the response. For each existing entry that was not referred to by id, it is deleted. This object only applies to 837i institutional claim forms.

## Response

### 200

- `other_diagnosis_information` (list of health-care-code-informationv1OtherDiagnosisInformation, required)
- `patient_reasons_for_visit` (list of health-care-code-informationv1PatientReasonForVisit, required) — This object only applies to 837i institutional claim forms.
- `external_causes_of_injury` (list of health-care-code-informationv1ExternalCauseOfInjury, required) — This object only applies to 837i institutional claim forms.
- `other_procedure_information` (list of health-care-code-informationv1OtherProcedureInformation, required) — This object only applies to 837i institutional claim forms.
- `occurrence_span_information` (list of health-care-code-informationv1OccurrenceSpanInformation, required) — This object only applies to 837i institutional claim forms.
- `occurrence_information` (list of health-care-code-informationv1OccurrenceInformation, required) — This object only applies to 837i institutional claim forms.
- `treatment_code_information` (list of health-care-code-informationv1TreatmentCodeInformation, required) — This object only applies to 837i institutional claim forms.
- `value_information` (list of health-care-code-informationv1ValueInformation, required) — This object only applies to 837i institutional claim forms.
- `condition_information` (list of health-care-code-informationv1ConditionInformation, required) — This object only applies to 837i institutional claim forms.
- `principal_diagnosis` (health-care-code-informationv1PrincipalDiagnosis, optional, nullable) — This corresponds to BK or ABK code qualifier values.
- `admitting_diagnosis` (health-care-code-informationv1AdmittingDiagnosis, optional, nullable) — This object only applies to 837i institutional claim forms.
- `diagnosis_related_groups` (health-care-code-informationv1DiagnosisRelatedGroup, optional, nullable) — This object only applies to 837i institutional claim forms.
- `principal_procedure` (health-care-code-informationv1PrincipalProcedureInformation, optional, nullable) — This object only applies to 837i institutional claim forms.

## Errors

### 404 Not Found Error

- `HealthCareCodeInformation_v1_updateRequestNotFoundError`
  - HealthCareCodeInformationV1UpdateRequestNotFoundError0

### 422 Unprocessable Entity Error

- `HealthCareCodeInformation_v1_updateRequestUnprocessableEntityError`
  - HealthCareCodeInformationV1UpdateRequestUnprocessableEntityError0

## Types

### health-care-code-informationv1SetOrClearPrincipalDiagnosis

- `value` (health-care-code-informationv1PrincipalDiagnosis, optional, nullable) — This corresponds to BK or ABK code qualifier values.

### health-care-code-informationv1OtherDiagnosisInformation

This corresponds to BF and ABF code qualifier values.

- `other_diagnosis` (string, required)
- `other_diagnosis_code_qualifier` (enum, required)
  - Allowed values: `BF`, `ABF`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.
- `present_on_admission_indicator` (enum, optional, nullable)
  - Allowed values: `Y`, `N`, `U`, `W`, `1`

### health-care-code-informationv1SetOrClearAdmittingDiagnosis

- `value` (health-care-code-informationv1AdmittingDiagnosis, optional, nullable) — This corresponds to BJ or ABJ code qualifier values.

### health-care-code-informationv1PatientReasonForVisit

This corresponds to PR or APR code qualifier values.

- `patient_reason_for_visit` (string, required)
- `patient_reason_for_visit_code_qualifier` (enum, required)
  - Allowed values: `PR`, `APR`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1ExternalCauseOfInjury

This corresponds to BN or ABN code qualifier values.

- `external_cause_of_injury_code` (string, required)
- `external_cause_of_injury_code_qualifier` (enum, required)
  - Allowed values: `BN`, `ABN`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.
- `present_on_admission_indicator` (enum, optional, nullable)
  - Allowed values: `Y`, `N`, `U`, `W`, `1`

### health-care-code-informationv1SetOrClearDiagnosisRelatedGroup

- `value` (health-care-code-informationv1DiagnosisRelatedGroup, optional, nullable) — This corresponds to DR code qualifier values.

### health-care-code-informationv1SetOrClearPrincipalProcedureInformation

- `value` (health-care-code-informationv1PrincipalProcedureInformation, optional, nullable) — This correspond to BBR, BR, and CAH code qualifier values.

### health-care-code-informationv1OtherProcedureInformation

This corresponds to the BBQ or BQ code qualifier values.

- `other_procedure_code` (string, required)
- `other_procedure_code_qualifier` (enum, required)
  - Allowed values: `BBQ`, `BQ`
- `other_procedure_date` (date, required) — An [RFC 3339, section 5.6 datetime](https://ijmacd.github.io/rfc3339-iso8601/). For example, 2017-07-21T17:32:28Z. In practice, only the date portion of this is used for claim submission, so midnight time is fine.
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1OccurrenceSpanInformation

This corresponds to the BI code qualifier value.

- `occurrence_span_code_qualifier` (enum, required)
  - Allowed values: `BI`
- `occurrence_span_date` (health-care-code-informationv1RD8Date, required)
- `occurrence_span_code` (enum, required)
  - Allowed values: `70`, `71`, `72`, `73`, `74`, `75`, `76`, `77`, `78`, `80`, `81`, `82`, `M0`, `M1`, `M2`, `M3`, `M4`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1OccurrenceInformation

This corresponds to the BH code qualifier value.

- `occurrence_code_qualifier` (enum, required)
  - Allowed values: `BH`
- `occurrence_date` (date, required) — An [RFC 3339, section 5.6 datetime](https://ijmacd.github.io/rfc3339-iso8601/). For example, 2017-07-21T17:32:28Z. In practice, only the date portion of this is used for claim submission, so midnight time is fine.
- `occurrence_code` (enum, required)
  - Allowed values: `01`, `02`, `03`, `04`, `05`, `06`, `09`, `10`, `11`, `12`, `16`, `17`, `18`, `19`, `20`, `21`, `22`, `24`, `25`, `26`, `27`, `28`, `29`, `30`, `31`, `32`, `33`, `34`, `35`, `36`, `37`, `38`, `39`, `40`, `41`, `42`, `43`, `44`, `45`, `46`, `47`, `50`, `51`, `52`, `54`, `55`, `56`, `61`, `62`, `A1`, `A2`, `A3`, `A4`, `B1`, `B2`, `B3`, `C1`, `C2`, `C3`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1TreatmentCodeInformation

This corresponds to the TC code qualifier value.

- `treatment_code` (string, required)
- `treatment_code_qualifier` (enum, required)
  - Allowed values: `TC`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1ValueInformation

This corresponds to the BE code qualifier value.

- `value_code` (enum, required)
  - Allowed values: `01`, `02`, `04`, `05`, `06`, `08`, `09`, `10`, `11`, `12`, `13`, `14`, `15`, `16`, `21`, `22`, `23`, `24`, `25`, `26`, `27`, `28`, `29`, `30`, `31`, `32`, `33`, `34`, `35`, `37`, `38`, `39`, `40`, `41`, `42`, `43`, `44`, `45`, `46`, `47`, `48`, `49`, `50`, `51`, `52`, `53`, `54`, `55`, `56`, `57`, `58`, `59`, `60`, `61`, `66`, `67`, `68`, `69`, `80`, `81`, `82`, `83`, `84`, `85`, `87`, `89`, `90`, `91`, `A0`, `A1`, `A2`, `A3`, `A4`, `A5`, `A6`, `A7`, `A8`, `A9`, `AA`, `AB`, `B1`, `B2`, `B3`, `B7`, `BA`, `BB`, `C1`, `C2`, `C3`, `C7`, `CA`, `CB`, `D3`, `D4`, `D5`, `D6`, `FC`, `FD`, `G8`, `P1`, `P2`, `P3`, `Y1`, `Y2`, `Y3`, `Y4`, `Y5`
- `value_code_amount` (string, required) — String representation of a Decimal that can be parsed by most libraries.
- `value_code_qualifier` (enum, required)
  - Allowed values: `BE`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1ConditionInformation

This corresponds to the BG code qualifier value.

- `condition_code_qualifier` (enum, required)
  - Allowed values: `BG`
- `condition_code` (enum, required) — FL 18-28 - Condition Codes Source: UB-04 Manual 2025, Pages 64-81 (FL18-28, Pages 1-18) Excludes codes designated as "Payer Codes" or "FOR PUBLIC HEALTH DATA REPORTING ONLY" unless usage on claims is indicated.
  - Allowed values: `01`, `02`, `03`, `04`, `05`, `06`, `07`, `08`, `09`, `10`, `11`, `17`, `18`, `19`, `20`, `21`, `22`, `23`, `24`, `25`, `26`, `27`, `28`, `29`, `30`, `31`, `32`, `33`, `34`, `35`, `36`, `37`, `38`, `39`, `40`, `41`, `42`, `43`, `44`, `45`, `46`, `47`, `48`, `49`, `50`, `51`, `52`, `53`, `54`, `55`, `56`, `57`, `58`, `59`, `60`, `61`, `66`, `67`, `68`, `69`, `70`, `71`, `72`, `73`, `74`, `75`, `76`, `77`, `78`, `79`, `80`, `81`, `82`, `83`, `84`, `85`, `86`, `87`, `88`, `89`, `90`, `91`, `92`, `A0`, `A1`, `A2`, `A3`, `A4`, `A5`, `A6`, `A7`, `A9`, `AA`, `AB`, `AC`, `AD`, `AE`, `AF`, `AG`, `AH`, `AI`, `AJ`, `AK`, `AL`, `AM`, `AN`, `B0`, `B1`, `B2`, `B3`, `B4`, `BP`, `C1`, `C2`, `C3`, `C4`, `C5`, `C6`, `C7`, `D0`, `D1`, `D2`, `D3`, `D4`, `D5`, `D6`, `D7`, `D8`, `D9`, `DR(a)`, `E0`, `G0`, `H0`, `H2`, `H3`, `H4`, `H5`, `P1`, `P7`, `R1`, `R2`, `R3`, `R4`, `R5`, `R6`, `R7`, `R8`, `R9`, `W0`, `W2`, `W3`, `W4`, `W5`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1PrincipalDiagnosis

This corresponds to BK or ABK code qualifier values.

- `primary_diagnosis_code` (string, required)
- `principal_diagnosis_code_qualifier` (enum, required)
  - Allowed values: `BK`, `ABK`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.
- `present_on_admission_indicator` (enum, optional, nullable)
  - Allowed values: `Y`, `N`, `U`, `W`, `1`

### health-care-code-informationv1AdmittingDiagnosis

This corresponds to BJ or ABJ code qualifier values.

- `admitting_diagnosis_code` (string, required)
- `admitting_diagnosis_code_qualifier` (enum, required)
  - Allowed values: `BJ`, `ABJ`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1DiagnosisRelatedGroup

This corresponds to DR code qualifier values.

- `diagnosis_related_group_code` (string, required)
- `diagnosis_related_group_code_qualifier` (enum, required)
  - Allowed values: `DR`
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### health-care-code-informationv1PrincipalProcedureInformation

This correspond to BBR, BR, and CAH code qualifier values.

- `principal_procedure_code` (string, required)
- `principal_procedure_code_qualifier` (enum, required)
  - Allowed values: `BBR`, `BR`, `CAH`
- `procedure_date` (date, required) — An [RFC 3339, section 5.6 datetime](https://ijmacd.github.io/rfc3339-iso8601/). For example, 2017-07-21T17:32:28Z. In practice, only the date portion of this is used for claim submission, so midnight time is fine.
- `encounter_id` (string, optional, nullable) — The encounter_id of this health care code information if it is already stored. This will be set by the server in responses, but clients are not expected to set it.
- `id` (string, optional, nullable) — The id of this health care code information if it is already stored. If this is not set, this is referring to a new health care code information to be added to the encounter. If it is set, this refers to an update of an existing health care code information object on the encounter.

### HealthCareCodeInformationV1UpdateRequestNotFoundError0

- `errorName` (enum, optional)
  - Allowed values: `HttpRequestValidationError`
- `content` (EntityNotFoundErrorMessage, optional)

### HealthCareCodeInformationV1UpdateRequestUnprocessableEntityError0

- `errorName` (enum, optional)
  - Allowed values: `HttpRequestValidationError`
- `content` (RequestValidationError, optional)

### health-care-code-informationv1RD8Date

- `start` (date, required)
- `end` (date, required)

### EntityNotFoundErrorMessage

- `id` (string, required)

### RequestValidationError

- `fieldName` (string, required)
- `humanReadableMessage` (string, optional, nullable)

## Examples

**Request**

```json
{}
```

**Response**

```json
{
  "other_diagnosis_information": [
    {
      "other_diagnosis": "string",
      "other_diagnosis_code_qualifier": "BF",
      "encounter_id": "string",
      "id": "string",
      "present_on_admission_indicator": "Y"
    }
  ],
  "patient_reasons_for_visit": [
    {
      "patient_reason_for_visit": "string",
      "patient_reason_for_visit_code_qualifier": "PR",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "external_causes_of_injury": [
    {
      "external_cause_of_injury_code": "string",
      "external_cause_of_injury_code_qualifier": "BN",
      "encounter_id": "string",
      "id": "string",
      "present_on_admission_indicator": "Y"
    }
  ],
  "other_procedure_information": [
    {
      "other_procedure_code": "string",
      "other_procedure_code_qualifier": "BBQ",
      "other_procedure_date": "2023-01-15",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "occurrence_span_information": [
    {
      "occurrence_span_code_qualifier": "BI",
      "occurrence_span_date": {
        "start": "2023-01-15",
        "end": "2023-01-15"
      },
      "occurrence_span_code": "70",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "occurrence_information": [
    {
      "occurrence_code_qualifier": "BH",
      "occurrence_date": "2023-01-15",
      "occurrence_code": "01",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "treatment_code_information": [
    {
      "treatment_code": "string",
      "treatment_code_qualifier": "TC",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "value_information": [
    {
      "value_code": "01",
      "value_code_amount": "string",
      "value_code_qualifier": "BE",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "condition_information": [
    {
      "condition_code_qualifier": "BG",
      "condition_code": "01",
      "encounter_id": "string",
      "id": "string"
    }
  ],
  "principal_diagnosis": {
    "primary_diagnosis_code": "string",
    "principal_diagnosis_code_qualifier": "BK",
    "encounter_id": "string",
    "id": "string",
    "present_on_admission_indicator": "Y"
  },
  "admitting_diagnosis": {
    "admitting_diagnosis_code": "string",
    "admitting_diagnosis_code_qualifier": "BJ",
    "encounter_id": "string",
    "id": "string"
  },
  "diagnosis_related_groups": {
    "diagnosis_related_group_code": "string",
    "diagnosis_related_group_code_qualifier": "DR",
    "encounter_id": "string",
    "id": "string"
  },
  "principal_procedure": {
    "principal_procedure_code": "string",
    "principal_procedure_code_qualifier": "BBR",
    "procedure_date": "2023-01-15",
    "encounter_id": "string",
    "id": "string"
  }
}
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/health-care-code-informations/v1/encounter_id"

payload = {}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.put(url, json=payload, headers=headers)

print(response.json())
```